Toybrick

opencv-python、numpy==1.16.3冲突问题

Sinoshote

注册会员

积分
147
发表于 2023-8-15 22:52:12    查看: 836|回复: 0 | [复制链接]    打印 | 显示全部楼层
如图 Toybrick家的rk3399proD开发板 安装过Rknn-toolkit后opencv-python和numpy版本冲突这个一直没找到解决办法,编译安装也一直报错,也没找到适合numpy版本的aarch64包,opencv-python有提供适合numpy版本的包吗,或者说不用考虑opencv-python版本问题吗。还有一个问题就是rknn-toolkitv1.7.3用户指导书上的h5py版本是2.10.0 但RKNN-toolkitv1.7.3给出的aarch64包中的版本要求是2.8.0,以哪个为准.

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表